.fs-c-checkout-delivery__button > .fs-c-button--standard {
    font-size: 0px;
}
.fs-c-checkout-delivery__button > .fs-c-button--standard:after {
    content: 'お届け日時を指定する';
    font-size: 14px;
}
  
/* お問い合わせ専用商品　スマートフォン追従エリア */
.fs-body-product .cart_sp_fixed .cart.item-contact:after{
    content: unset;
}
.fs-l-product2 .fs-l-productLayout .fs-l-productLayout__item--2 .item-contact .fs-c-inquiryAboutProduct {
    margin: 0;
}
.fs-l-product2 .fs-l-productLayout .fs-l-productLayout__item--2 .item-contact .fs-c-inquiryAboutProduct button {
    height: 54px;
}
.fs-l-product2 .fs-l-productLayout .fs-l-productLayout__item--2 .item-contact .fs-c-inquiryAboutProduct button {
    border: none;
}
.fs-l-product2 .fs-l-productLayout .fs-l-productLayout__item--2 .item-contact .fs-c-inquiryAboutProduct button:before {
    content: none;
}
.fs-l-product2 .fs-l-productLayout .fs-l-productLayout__item--2 .item-contact .fs-c-inquiryAboutProduct button.fs-c-button__label {
    color: #FFFFFF;
}
.fs-l-product2 .fs-l-productLayout .fs-l-productLayout__item--2 .item-contact .fs-c-inquiryAboutProduct button .fs-c-button__label {
    font-size: 0;
}
.item-contact span.fs-c-button__label:before {
    font-size: 1.4rem;
    content: "商品についてお問い合わせ";
    color: #FFFFFF;
    margin-left: 5%;
}

/* お問い合わせ専用商品　お気に入りボタンの表示 */
.sp_migration .cartbtn_none {
    display: block!important;
}
.sp_migration .cartbtn_none .fs-c-variationAndActions,
.sp_migration .cartbtn_none span.fs-c-productQuantityAndWishlist__quantity.fs-c-quantity.fs-system-assistTarget,
.sp_migration .cartbtn_none .fs-c-productActionButton.fs-c-buttonContainer{
    display: none;
}
.fs-l-product2 .fs-l-productLayout .fs-l-productLayout__item--2 .fs-c-inquiryAboutProduct {
    margin: 10px 0 0!important;
    padding: 0;
}

/* 20241015 共通フッター ご利用ガイド追加 */
.footer_guide .guide_list {
    margin: 25px auto;
    display: flex;
    justify-content: space-between;
}
.footer_guide .guide_list dl {
    width: calc(100% / 3 - 5%);
}
.footer_guide .guide_list dt {
    text-align: center;
    font-weight: bold;
    margin-bottom: 25px;
    font-size: 2.3rem;
}
.footer_guide .guide_list dt::after {
    content: "";
    display: block;
    margin: 25px auto 0;
    width: 70%;
    height: 2px;
    background-color: #DE503F;
}
.footer_guide .guide_list dd {
    font-size: 1.5rem;
}
.footer_guide .guide_list dd a {
    color: #DE503F;
}
@media only screen and (max-width: 767px) {
    .footer_guide {
        width: 90%;
        margin: 0 auto;
    }
    .footer_guide .guide_list {
        display: block;
    }
    .footer_guide .guide_list dl {
        width: 100%;
        margin-bottom: 25px;
    }
    .footer_guide .guide_list dd {
        font-size: 1.3rem;
    }
}
  
/* 20241128 バラ商品ページ紹介文追加 */
.fs-l-product2 .fs-l-productLayout .fs-l-productLayout__item--1 .cart_originalcomment01 .the_number p.c-ttl {
    font-weight: bold;
    border-bottom: 1px solid #DE503F;
    margin-bottom: 10px;
}
.fs-l-product2 .fs-l-productLayout .fs-l-productLayout__item--1 .cart_originalcomment01 .the_number p.c-txt {
    margin-bottom: 20px;
}

/* 20250115 /c/de_s01/rose108 リンクフローリストのバラのこだわり */
.quality_area .inner .flex.strengths .txtarea {
    padding-right: 60px;
    padding-left: 0;
}
.r-l-area .flex.strengths .img img {
    object-fit: cover;
    aspect-ratio: 5 / 3;
}
@media only screen and (max-width: 768px) {
    .quality_area .inner .flex.strengths .txtarea {
        padding-right: 0;
    }
}
.h2_ttl.strengths-h2-ttl {
    font-size: 2.8rem;
}
@media only screen and (max-width: 768px) {
    .h2_ttl.strengths-h2-ttl {
        font-size: 2.0rem;
    }
}

/* 20250227 バラの本数情報の加筆 */
.rose-list{
    display: flex;
    margin-top: 40px;
    flex-wrap: wrap;
}
.rose-list + .rose-list{
    margin-top: 0;
}
.rose-list >li{
    width: 48%;
    margin-bottom: 40px;
}
.rose-list >li:nth-child(even){
    margin-left: 4%;
}
.rose-list-ttl{
    margin-bottom: 20px;
    font-size: 2rem;
    font-weight: bold;
    border-bottom: solid 2px #de503f;
}
.rose-table tr{
    width: 100%;
}
.rose-table td {
    width: 50%;
    height: 25px;
    vertical-align: top;
}
.rose-table td .rose-list-txt{
    margin-left: 20px;
}
.rose-detail{
    padding: 10px;
}
.rose-name{
    display: block;
    margin-bottom: 5px;
    font-size: 1.8rem;
    font-weight: bold;
}
.rose-num{
    display: block;
    margin-bottom: 5px;
}
.rose-price{
    display: block;
    margin-bottom: 5px;
    font-size: 1.5rem;
    font-weight: bold;
}
.rose-price-in{
    font-size: 1.2rem;
    font-weight: normal;
}
.rose-point{
    font-size: 1rem;
}
.rose-table td .c-btn{
    width: auto;
}
.rose-btn{
    padding-left: 20px;
    vertical-align: middle !important;
}
.rose-table td .c-btn {
    margin: 0;
}
@media only screen and (max-width: 768px){
    .rose-list{
        display: flex;
        flex-wrap: wrap;
    }
    .rose-list >li{
        width: 100%;
        margin-bottom: 40px;
    }
    .rose-list >li:nth-child(even) {
        margin-left: 0;
    }
    .rose-table td .c-btn {
        width: auto !important;
    }
    .rose-detail{
        padding: 10px 0;
    }
    .rose-table td .c-btn span{
        font-size: 13px;
        text-align: left;
        padding-left: 20px;
    }
}

/* 20250326 */
.cmn-c-txt-line {
    border-bottom: solid 2px #de503f;
}
.cmn-rose-list-ttl-normal {
    font-weight: normal;
}
.cmn-rose-list-txt {
    margin: 15px 0px;
}
.cmn-rose-list-ttl {
    color: #de503f;
    font-weight: bold;
}
.loverose .h3_box.point h3.cmn-point05:before {
    background: url('https://linkflorist.itembox.design/item/cmn_point05.svg') no-repeat center;
}

/* 20250529 */
/* ギフトのサービスについて */
.gift_service {
    margin: 120px 0 0;
}
.gift_service-img {
    box-shadow: rgb(222, 80, 63) -10px 10px 0px 0px;
    border-radius: 0px 40px;
    overflow: hidden;
}
.gift_service_list {
    display: flex;
    flex-wrap: wrap;
    column-gap: 10%;
    row-gap: 40px;
    margin-left: 10px;
}
.gift_service_listItem {
    width: 45%;
}
.gift_service_txtBox {
    margin-top: 30px;
}
.gift_service_txtBox-ttl {
    font-weight: bold;
    text-align: center;
    font-size: 1.7rem;
}
.gift_service_txtBox-ttl::after {
    content: "";
    display: block;
    background-color: rgb(222, 80, 63);
    height: 2px;
    width: 80%;
    margin: 10px auto 15px;
}
.gift_service_txtBox-txt {
    font-size: 1.5rem;
}
@media only screen and (max-width: 768px) {
    .gift_service .ttlarea {
        text-align: left;
    }
    .gift_service .ttlarea h2 {
        font-size: 2.0rem;
    }
    .gift_service-img {
        border-radius: 0 30px 0 30px;
        box-shadow: #de503f -7px 7px 0px 0px;
    }
    .gift_service_list {
        margin-left: unset;
    }
    .gift_service_listItem {
        width: 100%;
    }
    .gift_service_txtBox-ttl {
        font-size: 1.45rem;
    }
    .gift_service_txtBox-txt {
        font-size: 1.3rem;
    }
}
/* バラの花言葉と贈るシーンページ 目次修正*/
.loverose .checkarea .index_point_list li {
    position: relative;
    padding-left: 65px;
}
.loverose .checkarea .index_point_list li:before {
    content: "";
    width: 50px;
    height: 50px;
    background: url(https://linkflorist.itembox.design/item/img/freepage/loverose/point01.svg) no-repeat center;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
}
.loverose .checkarea .index_point_list li:nth-child(2)::before {
    background: url(https://linkflorist.itembox.design/item/img/freepage/loverose/point02.svg) no-repeat center;
}
.loverose .checkarea .index_point_list li:nth-child(3)::before {
    background: url(https://linkflorist.itembox.design/item/img/freepage/loverose/point03.svg) no-repeat center;
}
.loverose .checkarea .index_point_list li:nth-child(4)::before {
    background: url(https://linkflorist.itembox.design/item/img/freepage/loverose/point04.svg) no-repeat center;
}
.loverose .checkarea .index_point_list li:nth-child(5)::before {
    background: url(https://linkflorist.itembox.design/item/cmn_point05.svg) no-repeat center;
}

/* 20250617 新規【青いバラ 花束】特集ページ作成 */
.pagetitle.loverose.bluerose {
    background: url(https://linkflorist.itembox.design/item/blue_ttl_bg.jpg) no-repeat center;
    background-size: cover;
}
.bluerose .rose-table img{
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

/* 20250827 色ごとのバラの花言葉 商品情報 */
.loverose ul.color_item_link {
    display: flex;
    gap: 10px;
    padding-bottom: 80px;
}
.loverose ul.color_item_link li {
    width: 23.5%;
}
.loverose ul.color_item_link li .img {
    border-radius: 0 20px 0 20px;
    overflow: hidden;
    margin-bottom: 10px;
}
.loverose ul.color_item_link .item_ttl {
    font-size: 1.6rem;
    line-height: 1.5;
    font-weight: bold;
    margin-top: 0px;
}
.loverose ul.color_item_link .item_price {
    font-size: 1.5rem;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    margin: 5px 0;
}
@media only screen and (max-width: 768px) {
    .loverose ul.color_item_link {
        justify-content:space-between;
        flex-flow:row wrap;
        padding-bottom: 50px;
    }
    .loverose ul.color_item_link li {
        width: 45%;
        margin-right: 2%;
    }
}

/* 20250827 SNSボタンサイズ調整 */
@media only screen and (max-width: 1120px) {
    nav.c-nav-wrapper .nav-nav .sns_btn li {
        width: 60px;
    }
}
footer.c-footer .inner .left_cntnts .logo_area ul.sns_btn li {
    width: 100px;
}
@media only screen and (max-width: 768px) {
    footer.c-footer .inner .left_cntnts .logo_area ul.sns_btn li {
        width: 60px;
    }
}

/* 20260216 専用コンテンツ設置 */
.scn-product-intro-text-wrap {
    padding: 40px 0;
    margin-bottom: 40px;
}

.scn-product-intro-text-box {
    display: flex;
    align-items: center;
    gap: 40px;
}

.scn-product-intro-text {
    flex: 0 0 50%;
}

.scn-product-intro-text__title {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px;
}

.scn-product-intro-text__body {
    font-size: 14px;
    line-height: 1.8;
}

.scn-product-intro-text-image img {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 0 40px 0 40px;
    overflow: hidden;
    -webkit-box-shadow: #de503f -10px 10px 0px 0px;
    box-shadow: #de503f -10px 10px 0px 0px;
    object-fit: cover;
}

@media only screen and (max-width: 800px) {
    .scn-product-intro-text-box {
        flex-direction: column-reverse;
        gap: 24px;
        padding: 0 16p;
    }

    .scn-product-intro-text,
    .scn-product-intro-text-image {
        flex: 0 0 auto;
        width: 100%;
    }
}


/* 20260226 売れ筋商品の掲載 */
#scn-recommend-list .fs-c-productListCarousel.fs-c-slick {
    display: block;
}
#scn-recommend-list span.fs-c-productListCarousel__ctrl {
    display: none !important;
}
#scn-recommend-list .fs-c-productListCarousel__list {
    display: block;
}
#scn-recommend-list div.slick-track {
    display: grid !important;
    grid-template-columns: 1fr 1fr 1fr 1fr !important;
    grid-gap: 16px;
    width: 100% !important;
    transform: none !important;
}
#scn-recommend-list div.slick-track::before {
    content: none !important;
}
#scn-recommend-list article.fs-c-productListCarousel__list__item.fs-c-productListItem {
    min-width: 100%;
    margin: 0;
}
.scn-c-recommend-productList {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    grid-template-columns: auto;
    margin-top: 30px
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item {
    position: relative;
    width: 23%;
    margin-right: 2.666666%;
    padding: 0;
    border-bottom: none
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item:nth-of-type(4n) {
    margin-right: 0
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item:nth-of-type(n+5) {
    margin-top: 50px
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__viewMoreImageButton {
    display: none
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__imageContainer {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__imageContainer .fs-c-productListItem__image {
    border-radius: 0 20px 0 20px;
    overflow: hidden
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__imageContainer .fs-c-productListItem__image a {
    width: 100%
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__imageContainer .fs-c-productListItem__image a img {
    width: 100%;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    -webkit-transition: .4s ease-in-out;
    transition: .4s ease-in-out
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__imageContainer .fs-c-productListItem__image a:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05)
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productMarks .fs-c-productMark__item {
    position: relative;
    font-size: 1.3rem;
    line-height: 1;
    font-weight: bold;
    background-color: #f8edec;
    border-radius: 30px
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productMarks .fs-c-productMark__item:nth-of-type(n+2) {
    margin-left: 8px
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productMarks .fs-c-productMark__item .fs-c-productMark__label {
    position: relative
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productMarks .fs-c-productMark__item .fs-c-productMark__label:before {
    content: "#";
    font-size: 1rem;
    line-height: 1
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productName__copy {
    display: none
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__productName {
    margin-top: 10px
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__productName .fs-c-productName__name {
    font-size: 2rem;
    line-height: 1.5;
    font-weight: bold;
    margin-top: 0px
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__control {
    display: none
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__prices {
    width: 100%;
    display: block
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__prices .fs-c-productPrice {
    position: relative;
    display: block;
    width: 100%
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__prices .fs-c-productPrice .fs-c-productPrice__main {
    display: inline-block;
    font-size: 2.2rem;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    font-weight: 500
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__prices .fs-c-productPrice .fs-c-productPrice__main .fs-c-productPrice__main__label {
    display: none
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__prices .fs-c-productPrice .fs-c-productPrice__main .fs-c-productPrice__main__price {
    color: #000
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__prices .fs-c-productPrice .fs-c-productPrice__addon {
    position: relative;
    display: inline-block;
    font-size: 1.2rem;
    padding: 0px 6px;
    white-space: nowrap
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__prices .fs-c-productPrice .fs-c-productPrice__addon:before {
    position: absolute;
    left: 0
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__prices .fs-c-productPrice .fs-c-productPrice__addon:after {
    position: absolute;
    right: 0
}

.scn-c-recommend-productList .fs-c-productPrice__main__label {
    display: none;
}

.scn-c-recommend-productList .fs-c-button--viewProductDetail.fs-c-button--plain {
    display: none;
}

.scn-c-recommend-productList .fs-c-productListCarousel__list__item.fs-c-productListItem {
    max-width: initial;
}


@media only screen and (max-width: 800px) {
    #scn-recommend-list div.slick-track {
        grid-template-columns: 1fr 1fr !important;
    }

    .scn-c-recommend-productList .fs-c-productListCarousel__list__item {
        width: 48%;
        margin-right: 4%;
        padding: 0 0 45px
    }

    .scn-c-recommend-productList .fs-c-productListCarousel__list__item:nth-of-type(2n) {
        margin-right: 0
    }

    .scn-c-recommend-productList .fs-c-productListCarousel__list__item:nth-of-type(n+3) {
        margin-top: 40px
    }

    .scn-c-recommend-productList .fs-c-productListCarousel__list__item {
        padding: 0 0 32px
    }

    .scn-c-recommend-productList .fs-c-productListCarousel__list__item:nth-of-type(n+3) {
        margin-top: 20px
    }

    .scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__productName .fs-c-productName__name {
        font-size: 1.5rem;
    }

    .scn-c-recommend-productList .fs-c-productListCarousel__list__item .fs-c-productListItem__prices .fs-c-productPrice .fs-c-productPrice__main {
        font-size: 1.6rem;
    }
}


/* 20260226 導入文の設置 */
.scn-lead-sec {
    text-align: center;
}

.scn-lead-heading {
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 12px;
}

.scn-lead-heading::after {
    content: "";
    position: absolute;
    left: -12px;
    bottom: 0;
    width: min(110%, 90vw);
    height: 2px;
    background-color: #DE503F;
}

.scn-lead-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 1em;
}

.scn-lead-text {
    text-align: center;
    font-size: 1.4rem;
}

@media only screen and (max-width: 425px) {
    .scn-lead-heading::after {
        left: 0;
        width: 100%;
    }

    .scn-lead-text {
        text-align: left;
    }
}
